/* Localized versions of task strings */

taskString = "Test de réseau";
taskDescription = "Rapport du test de réseau";
longTaskDescription = "Tester les performances du réseau entre cet ordinateur et les ordinateurs cible.";
actionString = "Obtenir le rapport";
kNP_MinTime = "Durée min.";
kNP_MaxTime = "Durée max.";
kNP_AvgTime = "Durée moy.";
kNP_LostPackets = "Paquets perdus";
kNP_TotalPackets = "Total paquets";

summary = "Paquets : %d, Intervalle : %@, Temporisation : %@";
summarySecond = "1 seconde";
summarySeconds = "%@ secondes";

taskTimeManyMinutes = "Ce test durera environ %@ minutes.";
taskTimeManySeconds = "Ce test durera environ %@ secondes.";
taskTimeOneSecond = "Ce test durera environ 1 seconde.";
